./www/ruby-rails-deprecated_sanitizer, Deprecated sanitizer API extracted from Action View

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.3nb1, Package name: ruby23-rails-deprecated_sanitizer-1.0.3nb1, Maintainer: minskim

Deprecated sanitizer API extracted from Action View.


Required to run:
[lang/ruby23-base] [devel/ruby-activesupport42]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 00c2c5b1c7b7340e8ba0759b61fe74fea5fbb089
RMD160: df608c65f9c08366aeaf4e94d7ce77815804c596
Filesize: 25 KB

Version history: (Expand)


CVS history: (Expand)


   2017-06-21 17:42:11 by Takahiro Kambe | Files touched by this commit (17)
Log message:
Bump revision due to change of PKGPATH of depending rails components' packages.
   2017-06-21 15:12:21 by Takahiro Kambe | Files touched by this commit (19) | Package updated
Log message:
Switch most of Ruby on Rails related packages to updated frame work.
   2017-04-19 02:11:26 by Min Sik Kim | Files touched by this commit (4)
Log message:
Import ruby-rails-deprecated_sanitizer-1.0.3

Deprecated sanitizer API extracted from Action View.